Plugins You can find out about all the publicly available Grails plugins.

Asset Autoprefixer Plugin

1 vote
Dependency:
compile "org.grails.plugins:asset-autoprefixer:1.3.0"

 Documentation  Source  Issues

Summary

Asset-Pipeline extension to call autoprefixer on less and css files

Installation

add

mavenRepo "https://raw.github.com/uberall/uberall-plugins/mvn-repo"

to your repositories

and

compile ':asset-autoprefixer:1.2.0'

to your plugins in BuildConfig.groovy

Description

Automaticly autoprefixes CSS Assets.

You need asset-pipeline > 2.0 to use this Plugin!

Configuration

To disable autoprefixing (e.g. in development mode) set
grails.assets.autoprefixer.enabled = false

To support older browsers then the default set

grails.assets.autoprefixer.browsers = ['last 2 version', 'ie7']
see https://github.com/ai/browserslist for possible options